[DB_SERVER]
IPADDRESS=192.168.0.109
PORT=3051

[BATTLE_SERVER]
IPADDRESS=192.168.0.248
PORT=3040

[SERVER]
BUFFERSIZES2S=1048576
BUFFERSIZES2C=32768

[UDP_ITEM]
PORT=6021
IPADDRESS=192.168.0.109

[UDP_MONITER]
PORT=6000
IPADDRESS=192.168.0.109

[UDP_CONNECT]
PORT=6031
IPADDRESS=192.168.0.109

[DATABASE]
COUNT=871
HOUR=18

[UDP_NOTICE]
IPADDRESS=192.168.0.109
PORT=5997
LOCALPORT=5996
